@import url('https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500;600;700&display=swap');
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Hind', sans-serif;
    font-size: 15px;
    line-height: 28px;
    text-decoration: none;
}
.top-header{
    width: 100%;
    background: #f8f4ef;
}
.top-header .top-header-info{
    padding: 6px 0px;
}
.top-header .top-header-info ul{
    list-style: none;
    display: flex;
    flex-direction: row;
}
.top-header .top-header-info li{
    display: flex;
    flex-direction: row;
    margin-right: 35px;
}
.top-header .top-header-info a{
    color: #2c3941;
    text-decoration: none;
}
.top-header .top-header-info i{
    color: #B80304;
    margin-right: 5px;
}
.header{
    position: sticky;
    top: -1px;
    z-index: 1001;
    background-color: #fff;
    -webkit-box-shadow: 0 10px 15px rgb(25 25 25 / 10%);
}
.cont-padding{
    padding-right: 30px;
    padding-left: 30px;
}
.header .logo img{
    vertical-align: middle;
    border-style: none;
    max-width: 140px;
}
.header .menu{
    /* margin-left: 25px; */
}
.header .menu ul{
    list-style: none;
}
.header .menu li{
    display: inline-block;
    margin: 0 10px;
    position: relative;
}
.header .menu a{
    color: #B80304;
    text-decoration: none;
    position: relative;
    display: inline-block;
    font-size: 17px;
    font-weight: 500;
    padding: 30px 0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.header .menu i{
    padding-left: 5px;
    color: #B80304;
}
#gallry-btn{
    display: none;
    color: #B80304;
}
.header .menu a::after{
    position: absolute;
    content: "";
    left: auto;
    right: 0;
    bottom: 25px;
    width: 100%;
    height: 2px;
    background: #e0090b;
    visibility: hidden;
    opacity: 0;
    transition: .5s ease-out;
}
.header .menu  ul li:hover > a::after, .header .menu ul li.active > a::after{
    background: #e0090b;
    visibility: visible;
    opacity: 1;
    width: 100%;
    left: 0;
    right: auto;
}
.header .menu a:hover{
    color: #e0090b;
}
/* drope-down  */
.header .menu ul ul{
    width: 200px;
    position: absolute;
    top: 88px;
    left: 0px;
    display: none;
    background-color: #fff;
    padding: 10px 0px;
    border-radius:5px;
    box-shadow: 0px 10px 20px 0px rgb(8 0 42 / 8%);
}
.header .menu ul ul li{
    width: 100%;
    padding: 5px 0px;
} 
.header .menu ul ul li a{
    font-size: 15px;
    padding: 4px 20px;
    width: 100%;
    display: block;
    line-height: 1.3;
    color: #000;
}
.header .menu  ul ul li a::after{
    position: static;
}
.header .menu ul li:hover > ul{
    display: block;
}
/* drope-down-end  */
.header .header-bottom-right{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: end;
}
.header .header-bottom-right .header-icons{
    /* margin-right: 35px; */
}
.header .header-bottom-right .header-icons ul{
    list-style: none;
}
.header .header-bottom-right .header-icons li{
    display: inline-block;
}
.header .header-bottom-right .header-icons a{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 42px;
    text-align: center;
    background: #f8f4ef;
    color: #B80304 !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: all 0.3s ease-out 0s;
}
.header .header-bottom-right .header-icons a:hover{
    background-color: #B80304;
    color: #fff !important;
}
#burger-home{
    display: none;
}
#burger-home i{
    font-size: 30px;
    color: #000;
    cursor: pointer;
}
#burger{
    display: none;
}
#burger i{
    font-size: 30px;
    color: #000;
    cursor: pointer;
}
.header-ditails{
    width: 60%;
    height: 100vh;
    background-color: #000;
    display: none;
}

/* Side-Bar */
.side-bar{
    width: 30%;
    background-color: #ffffffe3;
    box-shadow: -5px 0 20px -5px rgb(0 0 0 / 50%);
    height: 100vh;
    padding: 50px;
    position: absolute;
    top: 120px;
    right: 0;
    z-index: 999;
    display: none;
}

/* --owl-slider-- */
.owl-carousel{
    position: relative;
    z-index: 1000 !important;
}
.owl-carousel .bg-shadow{
    background-color: red;
    opacity: 0.4;
    height: 500px;
    z-index: 999;
}
.owl-carousel .owl-dots{
    display: none;
}
.owl-carousel .owl-nav{
    position: absolute;
    top: 170px;
    width: 100%;
    display: flex;
    height: 80px;
}
.owl-nav .owl-prev{
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    font-size: 22px !important;
    color: #fff !important;
    background: #ef0303c4 !important;
    position: absolute;
    left: 5px;
    transform: translate(-2%, -50%);
    top: 50%;
    transition: .5s;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    border-radius: 50px !important;
    position: relative;
}
.owl-nav .owl-prev:hover{
    background: #EF0303 !important;
}
.owl-nav .owl-prev span{
    font-size: 50px;
    position: absolute;
    /* top: -19px;
    left: 16px; */
}
.owl-nav .owl-next{
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    font-size: 22px !important;
    color: #fff !important;
    background: #ef0303c4 !important;
    position: absolute;
    right: 5px;
    transform: translate(-2%, -50%);
    top: 50%;
    transition: .5s;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    border-radius: 50px !important;
}
.owl-nav .owl-next:hover{
    background: #EF0303 !important;
}
.owl-nav .owl-next span{
    font-size: 50px;
    position: absolute;
    /* top: -19px;
    right: 16px; */
}
/* --owl-slider-End-- */

/* About-Area */
.about-area{
    padding-top: 130px !important;
    padding-bottom: 130px !important;
    padding: 0px 0px 0px 0px;
    background-image: url(../img/bg-img3.jpg);
    background-repeat: no-repeat, repeat;
    background-position: center; /* Center the image */
    background-attachment: fixed;
    z-index: -2;
}
/* .about-area::before{
    content: "";
    background-color: #000;
    position: absolute;
    top: 572px;
    left: 0px;
    width: 100%;
    height: 812px;
    z-index: 0;
    opacity: .3;
} */
.about-area .about-image{
    width: 100%;
    position:relative;
}
.about-area .about-image img{
    width: 100%;
    vertical-align: middle;
    border: none;
    border-radius: 10px 50px;
    box-shadow: 0px 0px 20px rgb(17 26 57 / 10%);
}
.about-area .about-image::after{
    position: absolute;
    content: "";
    left: -20px;
    bottom: -20px;
    width: 208px;
    height: 208px;
    background: #B80304;
    -webkit-clip-path: polygon(0 1%, 0% 100%, 100% 100%);
    clip-path: polygon(0 1%, 0% 100%, 100% 100%);
    z-index: -1;
    border-radius: 0px 70px;
}
.about-area .about-content{
    padding-left: 60px;
    padding-top: 25px;
}
.about-area .about-content .cont-head{
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    color: #B80304;
    padding-left: 45px;
    margin-bottom: 15px;
}
.about-area .about-content .cont-head:after{
    position: absolute;
    content: "";
    left: 0;
    top: 12px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #B80304;
    width: 30px;
    height: 2px;
    box-sizing: border-box;
}
.about-area .about-content h2{
    font-size: 48px;
    line-height: 1.1;
    /* color: #2c3941; */
    color: #20272b;
    font-weight: 500;
    margin-bottom: 0px;
    font-family: auto;
}
.about-area .about-content .bold-text {
    /* font-size: 18px;
    font-weight: 500; */
    /* font-weight: 700; */
    /* color: #2c3941; */
    /* color: #20272b;
    margin-bottom: 20px; */
    font-size: 27px;
    font-weight: 500;
    color: #20272b;
    margin-bottom: 20px;
    letter-spacing: 3px;
    font-family: auto;
}
.about-area .about-content p{
    /* color: #677a85; */
    color: #fff;
    margin-bottom: 15px;
    line-height: 28px;
    font-weight: 400;
}
.about-area .about-content a{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    background-color: #B80304;
    line-height: 22px;
    padding: 6px 20px;
    border-radius: 50px;
    font-weight: 600;
    min-width: 120px;
    cursor: pointer;
    transition: .3s;
    text-align: center;
    margin-top: 10px;
}
.about-area .about-content a:hover{
    background-color: #ed1c24;
}
/* About-Are-End */

/* Fetures-Area  */
.fetures-area{
    background-color: #EEEEEE;
    padding: 130px 0px 220px 0px;
}
.fetures-area .fetures-head .cont-head {
    position: relative;
    display: inline-block;
    /* font-size: 18px; */
    font-size: 25px;
    /* font-weight: 600; */
    font-weight: 800;
    color: #B80304;
    padding-left: 45px;
    /* margin-bottom: 15px; */
    margin-bottom: 75px;
}
.fetures-area .fetures-head .cont-head:after {
    position: absolute;
    content: "";
    left: 0;
    top: 12px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #B80304;
    width: 30px;
    height: 2px;
    box-sizing: border-box;
}
.fetures-area .fetures-head h2 {
    font-size: 48px;
    line-height: 1.1;
    color: #2c3941;
    font-weight: 600;
    margin-bottom: 35px;
}
.fetures-area  h3{
    color: #2c3941;
    font-size: 24px;
    margin-bottom: 5px;
    font-weight: 600;
}
.fetures-area  p{
    color: #677a85;
    margin-bottom: 15px;
    line-height: 28px;
    /* display: none; */
    text-align: justify;
}
.fetures-area .fetures-cont{
    /* height: 165px; */
    margin-bottom: 35px;
    padding-bottom: 35px;
    border-bottom: 2px solid #dedede;
}
.fetures-area .fet-pad{
    /* padding-top: 184px; */
    padding-top: 104px;
}
.fetures-area .fet-bord-none{
    border: none;
}
/* Fetures-End  */

/* Video-area  */
.video-area{
    
}
.video-area .video-wrapper{
    position: relative;
    height:420px;
}
.video-area .video-row{
    position: absolute;
    top: -190px;
}
.video-area video{
    width: 100%;
    height: auto;
}
/* Video-area-End  */

/* Gallery  */
.gallery{
    margin-top: 115px;
    margin-bottom: 50px;
}
.heading{
    text-align: center;
    padding-bottom: 30px;
}
.heading span{
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    color: #B80304;
    padding-right: 45px;
    padding-left: 45px;
    margin-bottom: 15px;
    text-align: center;
}
.heading span::after{
    position: absolute;
    content: "";
    left: 0;
    top: 45%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #B80304;
    width: 30px;
    height: 2px;
}
.heading span::before{
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #B80304;
    width: 30px;
    height: 2px;
}
.gallery .gallery-image{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.gallery .gallery-image img{
    width: 100%;
    vertical-align: middle;
    border: none;
    transition: transform .5s;
}
.gallery .gallery-image img:hover{
    transform: scale(1.1);
}
.gallery .gallery-image span{
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 20px;
    color: #fff;
    background: #ef0303c4 !important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
/* Gallery-End  */

/* Footer  */
.footer{
    background-color: #2C3941;
    padding: 75px 0px 0px 0px;
    color: #a7c1d1;
}
.footer .footer-links{
    padding-left: 60px !important;
    padding-right: 40px !important;
}
.footer .footer-about-cont h3{
    font-size: 22px;
    color: #ffffff;
    padding-bottom: 35px;
    margin-bottom: 25px;
    border-bottom: 2px solid #34454f;
}
.footer .footer-about-cont p{
    color: #a7c1d1;
}
.footer .footer-about ul{
    list-style: none;
}
.footer .footer-about li{
    display: block;
    margin-bottom: 4px;
}
.footer .footer-about a{
    color: #a7c1d1;
    text-decoration: none;
    transition:all .3s ease-out;
}
.footer .footer-about a:hover{
    color: #fff;
}
.footer .footer-about i{
    margin-right: 20px;
    color: #f8f4ef;
    font-size: 20px;
}
.footer .footer-about img{
    max-width: 150px;
}
.footer .footer-icon{
    padding-left: 20px !important;
    padding-right: 50px !important;
}
.footer .footer-icon li{
    margin-bottom: 20px !important;
}
.footer .footer-icon h4{
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 0;
}
.footer form #email{
    width: 100%;
    height: 50px;
    background: #374853;
    color: #a7c1d1 !important;
    border: none;
    outline: none;
    padding: 0 30px;
    margin-bottom: 10px;
    font-size: 14px;
}
.footer form button{
    height: 42px;
    line-height: 42px;
    padding: 0 40px;
    /* padding-right: 55px; */
    background: #B80304;
    color: #ffffff;
    position: relative;
    font-size: 14px;
    font-weight: 800;
    display: inline-block;
    text-transform: uppercase;
    border-style: none;
    transition: .3s ease-out;
    border-radius: 5px;
}
.footer form button:hover{
    background-color: #ed1c24;
}
.footer .footer-bottom{
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 2px solid #34454f;
    display: flex;
    align-items: center;
}
.footer .footer-cont p{
    margin-bottom: 0px;
}
.footer .footer-cont a{
    text-decoration: none;
    transition: .3s ease-out;
    color: #B80304;
    font-weight: 700;
}
.footer .footer-cont a:hover{
    color: #ed1c24;
}
.footer .footer-social ul{
    list-style: none;
}
.footer .footer-social li{
    display: inline-block;
    margin-right: 5px;
}
.footer .footer-social ul li a{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 42px;
    text-align: center;
    background: #34454f;
    color: #607887;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition:all .3s ease-out;
}
.footer .footer-social ul li a:hover{
    background-color: #ed1c24;
    color: #fff;
}
.footer .float-icons {
    position: fixed;
    right: 20px;
    bottom: 60px;
    display: flex;
    flex-direction: column;
    z-index: 9999;
}
.footer .float-icons a {
    height: 40px;
    line-height: 40px;
    min-width: 40px;
    border-radius: 50%;
    text-align: center;
    background: #B80304;
    color: #fff;
    transition: .5s;
    font-weight: normal;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
    margin-bottom: 15px;
}
.footer .float-icons a:hover{
    background-color: #ed1c24;
}
.footer-button a {
    height: 40px;
    line-height: 40px;
    min-width: 40px;
    border-radius: 50%;
    text-align: center;
    background: #fff;
    color: #B80304;
    position: fixed;
    right: 20px;
    bottom: 10px;
    transition: .5s;
    font-weight: normal;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}
.footer-button a:hover{
    background-color: #B80304;
    color: #fff;
}
/* Footer-End  */

/* Home-risponsive */
@media screen and (max-width:1199px){
    .top-header .top-header-info li{
        margin-right: 20px;
    }
    .header-icons{
        display: none;
    }
    .fetures-area .fet-pad{
        padding-top: 0px;
    }
    .fetures-area .ris-bord{
        border-bottom: 2px solid #dedede;
    }
    .footer .footer-links{
        padding-left: 0px !important;
    }
    .footer .footer-icon{
        padding-left: 0px !important;
    }
    .footer .footer-cont p{
        font-size: 13px;
    }
    .header .menu{
        text-align: end;
    }
    .ris-hidden{
        display: none;
    }
    .ris-space{
        justify-content: space-between;
    }
}
@media screen and (max-width:1024px){
    .footer .footer-links{
        padding-left: 0px !important;
    }
    .footer .footer-icon{
        padding-left: 0px !important;
    }
    .footer .footer-cont p{
        font-size: 13px;
    }
}
@media screen and (max-width:991px){
    .header .menu i{
        display: none;
    }
    .header .menu a::after{
        position: static;
    }
    .ris-hidden{
        display: block;
    }
    .cont-padding {
        padding-right: 20px;
        padding-left: 20px;
    }
    .top-header{
        display: none;
    }
    .logo{
        padding: 7px 0px;
    }
    /* menu-bar */
    #burger-home{
        display: none;
    }
    #burger{
        display: block;
    }
    #burger i{
        font-size: 37px;
    }
    .header .menu-wrapper {
        height: 100vh;
        display: none;
        position: absolute;
        top: 89px;
        right: 0px;
        background-color: #ffffffe3;
        width: 60%;
        box-shadow: -5px 0 20px -5px rgb(0 0 0 / 50%);
    }
    /* risponsive-drope-down  */
    #gallry-btn{
        display: block;
        position: absolute;
        top: 17px;
        font-size: 27px;
        right: 5px;
    }
    .header .menu li{
        text-align: center;
        display: flex;
        align-items: center;
        position: relative;
        border-bottom: 1px solid #B80304; 
        flex-direction: column;
    }
    .header .menu li a{
        border-bottom: none;
    }
    .header .menu ul ul{
        width: 100%;
        position: static;
        margin-bottom: 20px;
    }
    .header .menu ul ul li{
        width: 95%;
        margin: auto;
    }
    .header .menu ul ul li a{
        padding: 10px 20px;
        color: #B80304;
    }
    .header .menu .brdr-none{
        border: none;
    }
    /* risponsive-drope-down-end  */
    .header .menu{
        margin-left: 0px;
    }
    .header .menu-wrapper ul{
        transition: .5s;
        padding: 80px 0px 0 0px;
    }
    .header .menu-wrapper a{
        display: block;
        font-weight: 500;
        transition: 0.5s;
        color: #B80304;
        border-bottom: 1px solid #B80304;
        width: 100%;
        padding: 25px 0 0 5px;
        font-size: 18px;
    }
    .header .header-bottom-right .header-icons{
        display: none;
    }
    .side-bar{
        display: none !important;
    }
    /* owl-slider */
    .owl-carousel .owl-nav {
        top: 82px !important;
    }
    .owl-nav .owl-prev {
        height: 35px !important;
        width: 35px !important;
    }
    .owl-nav .owl-prev span {
        /* top: -27px !important;
        left: 10px !important; */
    }
    .owl-nav .owl-next {
        height: 35px !important;
        width: 35px !important;
    }
    .owl-nav .owl-next span {
        /* top: -27px !important;
        right: 10px !important; */
    }
    /* about-area  */
    .about-area .about-content{
        padding-top: 50px;
        padding-left: 0;
    }
    /* Fetures  */
    .fetures-area .fet-pad{
        padding-top: 0px;
    }
    .fetures-area .fetures-head h2{
        font-size: 30px;
    }
    .fetures-area .ris-bord{
        border-bottom: 2px solid #dedede;
    }
    /* video-row  */
    .video-area .video-wrapper{
        height: 190px;
    }
    /* gallery  */
    .gallery  .m-none{
        margin-top: 0px !important;
    }
    .gallery  .p-none{
        padding: 0px !important;
    }
    /* Footer  */
    .footer .footer-links{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .footer .footer-icon{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .footer .ris-margin{
        margin-top: 70px;
    }
    .footer .footer-cont{
        text-align: center;
        padding-top: 20px;
    }
    .footer .col-sm-5{
        text-align: end;
    }
    .footer .footer-cont p{
        font-size: 15px;
    }
}
/* @media screen and (max-width:912px){
    #gallry-btn{
        top: 28px;
        left: 300px;
    }
} */
@media screen and (max-width:767px){
    .cont-padding {
        padding-right: 0px;
        padding-left: 0px;
    }
    .owl-nav .owl-prev span{
        font-size: 35px;
    }
    .owl-nav .owl-next span{
        font-size: 35px;
    }
    .owl-nav .owl-prev{
        height: 30px !important;
        width: 30px !important;
    }
    .owl-nav .owl-next{
        height: 30px !important;
        width: 30px !important;
    }
    /* menu-bar */
    #burger-home{
        display: none;
    }
    #burger{
        display: block;
    }
    #gallry-btn{
        top: 18px;
        /* left: 218px; */
    }
    .header .menu-wrapper{
        top: 75px;
        width: 100%;
    }
    .header .menu{
        margin-left: 0px;
    }
    .header .menu-wrapper ul{
        transition: .5s;
        padding: 80px 0px 0 0px;
    }
    .side-bar{
        display: none !important;
    }
    .logo{
        padding:0px;
    }
    /* owl-slider */
    .owl-carousel .owl-item img {
        display: block;
        width: 100%;
        /* height: 300px; */
        overflow: hidden;
        object-fit: cover;
    }
    .owl-carousel .owl-nav{
        top: 5px !important;
    }
    /* about-area  */
    .about-area .about-content h2{
        font-size: 30px;
    }
    .about-area .about-content p{
        text-align: justify;
    }
    /* video-row  */
    .fetures-area{
        padding: 130px 0px 113px 0px;
    }
    .video-area .video-row{
        top: -100px;
    }
    .video-area .video-wrapper{
        height: 80px;
    }
    /* gallery  */
    .gallery .m-none{
        margin-top: 0px !important;
    }
    .gallery  .p-none{
        padding: 0px !important;
    }
    /* fetures  */
    .fetures-area .fet-pad{
        padding-top: 0px;
    }
    .fetures-area .fetures-head h2{
        font-size: 30px;
    }
    .fetures-area .ris-bord{
        border-bottom: 2px solid #dedede;
    }
    /* Footer  */
    .footer .footer-links{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .footer .footer-icon{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .footer .ris-margin{
        margin-top: 10px;
    }
    .footer .ris-padd{
        margin-top: 40px;
    }
    .footer .col-sm-5{
        text-align: inherit;
    }
    .footer .footer-form{
        padding-bottom: 80px;
    }
}
/* @media screen and (max-width:412px){
   #gallry-btn{
        left: 230px !important;
    }
}
@media screen and (max-width:540px){
    #gallry-btn{
        top: 29px;
        left: 290px;
    }
}
@media screen and (max-width:280px){
    #gallry-btn{
        top: 29px;
        left: 160px; 
    }
} */

/* About-Page  */
.about-page{
    color: #677a85;
    background: none;
}
.about-page::before{
    position: static;
}
.about-page .about-content p{
    color: #677a85;
    font-weight: unset;
}
.about-page .about-image::after{
    border-radius: 0px 70px;
}
.about-page .founder{
    display: flex;
}
.about-page .founder .awner ul{
    list-style: none;
    border-right: 1px solid #677a85;
}
.about-page .founder .awner li{
    
}
.about-page .founder .awner .name{
    font-weight: 500;
    font-size: 18px;
}
.about-page .founder .awner span{
    color: #677a85;
}
.about-page .founder .awner-icons ul{
    list-style: none;
}
.about-page .founder .awner-icons li{
    display: inline-block;
}
.about-page .founder .awner-icons a{
    background-color: #2C3941 ;
    display: block;
    width: 1px;
    position: relative;
    height: 39px;
    min-width: 17px;
    font-size: 8px;
    transition: .3s;
}
.about-page .founder .awner-icons a:hover{
    background-color: #677a85;
}
.about-page .founder .awner-icons i{
    position: absolute;
    top: 33%;
    left: 38%;
    font-size: 12px;
}
.cont-head {
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    color: #B80304;
    padding-left: 45px;
    margin-bottom: 15px;
}
.cont-head:after {
    position: absolute;
    content: "";
    left: 0;
    top: 12px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #B80304;
    width: 30px;
    height: 2px;
    box-sizing: border-box;
}
.personal{
    color: #677a85;
    margin-bottom: 70px;
}
.personal .vitae{
    /* padding-right: 60px; */
}
.personal .ach-image img{
    width: auto;
    vertical-align: middle;
    border: none;
}
.personal .vitae p{
    font-style: italic;
}
.personal .bold{
    font-weight: 600;
    font-size: 18px;
    padding: 25px 0px;
}
.achieve{
    color: #677a85;
    margin-bottom: 130px;
}
.achieve ul{
    list-style: none;
}
.achieve i{
    color: #B80304;
}
.achieve .text-row{
    position: relative;
    padding-bottom: 3px;
}
.achieve .text-row span{
    position: absolute;
    top: 0;
    left: -25px;
}
.project{
    margin-bottom: 70px;
}
.education{
    margin-bottom: 70px;
}

/* risponsive  */
@media screen and (max-width: 991px){
    .about-page .founder .awner ul{
        border-right: none;
    }
    .personal .column-reverse{
        display: flex;
        flex-direction: column-reverse;
    }
    .personal .vitae{
        padding-right: 0px;
    }
}
@media screen and (max-width: 767px){
    .personal .vitae p{
        text-align: justify;
    }
    .personal .vitae{
        padding-right: 12px;
    }
}
/* About-Page -End  */

/* Contact-Section  */
.banner-section{
    width: 100%;
    background-image: url(../img/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    /* height: 350px; */
    position: relative;
}
.contact-banner-section{
    width: 100%;
    background-image: url(../img/banner2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    /* height: 350px; */
    position: relative;
}
.gallery-banner-section{
    width: 100%;
    background-image: url(../img/banner3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: unset;
    /* height: 350px; */
    position: relative;
}
.about-banner-section{
    width: 100%;
    background-image: url(../img/banner5.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: unset;
    /* height: 350px; */
    position: relative;
}
.banner-section .banner-content{
    padding-top:160px;
    padding-bottom:160px;
    color: #fff;
    z-index: 1;
}
.banner-section .banner-content h3{
    font-size: 50px;
    color: #ffffff;
    line-height: 1.15;
    text-transform: capitalize;
    margin-bottom: 20px;
    font-weight: 600;
}
.banner-section .banner-content span{
    padding: 2px 11px;
    font-size: 17px;
    font-weight: 600;
}
.banner-section .banner-content a{
    padding-right: 5px;
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    text-decoration: none;
    transition: .3s;
}
.banner-section .banner-content a:hover{
    color: #e0090b;
}
.banner-section .banner-content .banner-color{
    color: #fad105;
    padding: 0px;
    font-weight: 600;
    font-size: 18px;
}
.banner-section::after{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .3;
}

.form-section{
    padding: 90px 0px 130px 0px;
}

.form-section h2{
    font-size: 48px;
    line-height: 1.1;
    color: #2c3941;
    font-weight: 600;
    padding-bottom: 50px;
    text-align: center;
    max-width: 59%;
    margin: auto;
}
form{
    color: #2c3941;
}
form #name{
    width: 100%;
    height: 80px;
    line-height: 76px;
    background: #f8f4ef;
    border-color: #f8f4ef;
    border: 2px solid #f8f4ef;
    padding: 0 35px;
    padding-right: 70px;
    margin-bottom: 30px;
    transition: all .3s ease-out;
    font-size: 18px;
    font-weight: 600;
    color: #2c3941 !important;
}
form #name:hover{
    background-color: #fff;
    border: 2px solid #f8f4ef;
}
form #message{
    width: 100%;
    height: 215px;
    line-height: 76px;
    color: #2c3941 !important;
    background: #f8f4ef;
    border-color: #f8f4ef;
    border: 2px solid #f8f4ef;
    padding: 0 35px;
    padding-right: 70px;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
}
form #message:hover{
    background-color: #fff;
    border: 2px solid #f8f4ef;
    transition: all .3s ease-out;
}
form button{
    width: 100%;
    font-size: 18px;
    height: 80px;
    line-height: 85px;
    background-color: #B80304;
    color: #fff;
    border: none;
    font-size: 18px;
    font-weight: 600;
    transition: .3s;
}
form button:hover{
    background-color: #000;
}
@media screen and (max-width:990px){
    .form-section h2{
        font-size: 30px;
        max-width: 100%;
    }
    
}

/* Service-Section  */
.service{
    padding: 90px 0px 130px 0px;
}
.service .service-box{  
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgb(17 26 57 / 10%);
    border-radius: 3px;
    margin-bottom: 24px;
    transition: 0.5s;
    padding: 20px 20px 10px 20px;
    /* margin: 0px 5px; */
}
.service h2{
    font-size: 48px;
    line-height: 1.1;
    color: #2c3941;
    font-weight: 600;
    padding-bottom: 20px;
    text-align: center;
    max-width: 59%;
    margin: auto;
}
.service .text-center{
    margin: 0 auto;
    font-size: 18px;
    text-align: center;
    padding-bottom: 35px;
    height:auto;
}
.service .service-image img{
    width: 100%;
    vertical-align: middle;
    border-style: none;
}
.service .service-head{
    padding: 25px 0 20px;
    text-align: center;
}
.service h3{
    font-size: 24px;
    line-height: 0;
    font-weight: 600;
}
.service p{
    color: #555555;
    margin: 0;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    height: 50px;
}
.service a{
    height: 40px;
    line-height: 40px;
    width: 100%;
    margin-top: 30px;
    background: #B80304;
    letter-spacing: 0.5px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
    padding: 0 20px;
    text-decoration: none;
    position: relative;
    border-radius: 3px;
    z-index: 1;
    overflow: hidden;
    transition: all 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}
.service a:hover{
    background-color: #e0090b;
    color: #fff;
}

/* service-risponsive  */
@media screen and (max-width: 990px){
    .service h2 {
        font-size: 30px;
        max-width: 100%;
    }
    .service p{
        height: auto;
    }
}

/* Gallery-Section  */
.gallery-page .gallery-box{
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgb(17 26 57 / 10%);
    border-radius: 3px;
    margin-bottom: 24px;
    transition: 0.5s;
}
.gallery-page .gallery-cont{
    text-align: center;
    padding: 20px;
}
.gallery-page .gallery-cont h3{
    /* margin-top: 15px; */
    color: #B80304;
    font-weight: 600;

}
.gallery-page .gallery-cont a{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    background-color: #B80304;
    line-height: 22px;
    padding: 6px 20px;
    border-radius: 50px;
    font-weight: 600;
    min-width: 120px;
    cursor: pointer;
    transition: .3s;
    text-align: center;
    margin-top: 10px;
}
.gallery-page .gallery-cont a:hover{
    background-color: #ed1c24;
}
/* Gallery-Section-End  */

/* Service-Info-Section  */
.service-info{
    padding: 130px 0px 130px 0px;
}
.service-info .service-info-image{
    margin-bottom: 45px;
}
.service-info .service-info-image img{
    width: 100%;
    vertical-align: middle;
    border: none;
}
.service-info .service-info-col{
    flex-basis: 48%;
    text-align: center;
    width: 90%;
    margin: auto;
    padding-bottom: 15px;
}
.service-info .service-info-col h1{
    font-size: 35px;
    color: #2c3941;
    margin-bottom: 15px;
    font-weight: 600;
}
.service-info .service-info-col table{
    border-collapse: collapse;
    width: 100%;
}
.service-info .service-info-col table tr{
    border-bottom: 1px solid #ddd;
}
.service-info .service-info-col table tr:last-child{
    border: none;
}
.service-info .service-info-col table td{
    text-align: left;
    padding: 8px;
    font-size: 16px;
    font-weight: 400;
    color: #777;
}
/* .service-info .service-info-col table td span{
    font-weight: 500;
    color: #333;
    font-size: 16px;
} */
.service-info .service-info-col table td p{
    font-weight: 600;
    color: #333;
    font-size: 16px;
    margin-bottom: 0px;
}
/* modal */
.modal form input{
    width: 100%;
    padding: 2px 7px;
    margin-bottom: 15px;
}
.modal .modal-body{
    width: 100%;
    padding: 40px 20px;
    text-align: center;
}
.modal textarea{
    width: 100%;
    padding: 2px 7px;
    margin-bottom: 15px;
}
.modal-header{
    width: 100%;
    height: 50px;
    background-color: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.modal .btn-close {
    color: #fff;
    background-color: #ffff;
    z-index: 99999999999;
    font-size: 10px;
}
.modal .form-btn{
    color: #fff;
    font-weight: 800;
    font-size: 14px;
    background-color: #B80304;
    padding: 17px 35px;
    border-radius: 20px;
    border: 0px solid #000;
    cursor: pointer;
    transition: .3s;
    margin-top: 10px;
    border: 1px solid #B80304;
    line-height: 0%;
    width: auto;
    height: auto;
    transition: .3s;
}
.modal .form-btn:hover{
    background-color: #e0090b;
}
.modal .modal-footer{
    display: none;
}
/* modal-end */
.service-info .service-info-cont h6{
    color: #2c3941;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
    display: block;
}
.service-info .service-info-btn{
    color: #fff;
    font-weight: 800;
    font-size: 15px;
    border: none;
    background-color: #BD090A;
    padding: 5px 15px;
    border-radius: 5px;
    margin-top: 30px;
    cursor: pointer;
    transition: .3s;
    margin-bottom: 20px;
}
.service-info .service-info-btn:hover{
    background-color: #e0090b;
}
.service-info .service-info-cont p{
    text-align: justify;
    color: #677a85;
}
.service-info .service-info-cont ul{
    list-style: none;
}
/* .service-info .service-info-cont li::before{
    position: absolute;
    content: '\f39e';
    font-family: "Font Awesome 6 Free";
    text-align: center;
    line-height: 46px;
    font-size: 20px;
    color: #2c3941;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
} */
.service-info .service-info-cont li{
    list-style: none;
    font-size: 15px;
    font-weight: 500;
    font-family: "Hind", sans-serif;
    margin-bottom: 0;
    color: #0a4c48;
    margin-bottom: 13px;
}
.service-info .service-info-cont li:hover .cont-image{
    background: #0a4c48;
    color: #ffffff;
    border-color: #0a4c48;
}
.service-info .service-info-cont .cont-image{
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 31px;
    text-align: center;
    color: #0a4c48;
    border: 2px solid #e3e3e3;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-right: 15px;
    transition: .5s;
}
.service-info .service-info-cont ul li .cont-image img{
    width: 15px;
}
/* .service-info .service-info-cont li:hover i{
    background: #0a4c48;
    color: #ffffff;
    border-color: #0a4c48;
}
.service-info .service-info-cont li i{
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 31px;
    text-align: center;
    color: #0a4c48;
    border: 2px solid #e3e3e3;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-right: 15px;
    transition: .5s;
} */


.service-sidebar{
    padding: 45px;
    border: 1px solid #eaeaea;
    margin-bottom: 30px;
}
.service-sidebar ul{
    list-style: none;
}
.service-sidebar ul li{
    list-style: none;
    padding-bottom: 20px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eaeaea;
}
.service-sidebar ul li:last-child{
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.service-sidebar ul li a{
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    color: #2c3941;
    font-family: "Rubik", sans-serif;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .3s;
}
.service-sidebar ul li a:hover{
    color: #B80304;
}
.service-sidebar ul li a i{
    float: right;
    font-size: 13px;
    color: #2c3941;
    transition: .3s;
}
.service-sidebar ul li a i:hover{
    color: #B80304;
}
.service-ltl-image{
    position: relative;
}
.service-ltl-image img{
    width: 100%;
}
.sidebar-down .ltl-cont{
    position: absolute;
    top: 100px;
    left: 60px;
}
.sidebar-down a{
    color: #fff;
    text-align: center;
}
.sidebar-down a:hover{
    color: #fff;
}
.sidebar-down .ltl-cont p{
    font-size: 12px;
    margin-bottom: 0px;
    font-weight: 600;
}
.sidebar-down .ltl-cont h3{
    font-weight: 600;
}
.sidebar-down .ltl-cont button{
    font-size: 8px;
    font-weight: 700; 
    color: #fff;
    background-color: #BD090A;
    padding: 2px 25px;
    border-radius: 5px;
    margin-top: 10px;
    cursor: pointer;
    transition: .3s;
    margin-bottom: 20px;
    border: none;
}
.sidebar-down .ltl-cont button i{
    font-size: 10px;
    padding-left: 5px;
}
/* Service-Info-Sectio-end  */
/* ltl-btn-responsive  */
@media screen and (max-width:1199px){
    .sidebar-down .ltl-cont {
        position: absolute;
        top: 310px;
        left: 230px;    
    }
    .sidebar-down .ltl-cont p {
        font-size: 26px;
        margin-bottom: 0px;
        font-weight: 600;
    }
    .sidebar-down .ltl-cont h3 {
        font-weight: 600;
        font-size: 75px;
    }
    .sidebar-down .ltl-cont button {
        font-size: 22px;
        font-weight: 700;
        color: #fff;
        background-color: #BD090A;
        padding: 25px 70px;
        border-radius: 10px;
        margin-top: 10px;
        cursor: pointer;
        transition: .3s;
        margin-bottom: 20px;
        border: none;
    }
    .sidebar-down .ltl-cont button i {
        font-size: 21px;
        padding-left: 15px;
    }
}
@media screen and (max-width:990px){
    .sidebar-down .ltl-cont {
        position: absolute;
        top: 220px;
        left: 105px;
    }
    .sidebar-down .ltl-cont p {
        font-size: 26px;
        margin-bottom: 0px;
        font-weight: 600;
    }
    .sidebar-down .ltl-cont h3 {
        font-weight: 600;
        font-size: 75px;
    }
    .sidebar-down .ltl-cont button {
        font-size: 22px;
        font-weight: 700;
        color: #fff;
        background-color: #BD090A;
        padding: 25px 70px;
        border-radius: 10px;
        margin-top: 10px;
        cursor: pointer;
        transition: .3s;
        margin-bottom: 20px;
        border: none;
    }
    .sidebar-down .ltl-cont button i {
        font-size: 21px;
        padding-left: 15px;
    }
}
@media screen and (max-width:767px){
    .sidebar-down .ltl-cont {
        position: absolute;
        top: 100px;
        left: 40px;
    }
    .sidebar-down .ltl-cont p {
        font-size: 12px;
        margin-bottom: 0px;
        font-weight: 600;
    }
    .sidebar-down .ltl-cont h3 {
        font-weight: 500;
        font-size: 36px;
    }
    .sidebar-down .ltl-cont button {
        font-size: 8px;
        font-weight: 700;
        color: #fff;
        background-color: #BD090A;
        padding: 2px 25px;
        border-radius: 5px;
        margin-top: 10px;
        cursor: pointer;
        transition: .3s;
        margin-bottom: 20px;
        border: none;
    }
    .sidebar-down .ltl-cont button i {
        font-size: 10px;
        padding-left: 5px;
    }
}
@media screen and (max-width:280px){
    .sidebar-down .ltl-cont h3 {
        font-weight: 500;
        font-size: 21px;
    }
    .sidebar-down .ltl-cont {
        position: absolute;
        top: 40px;
        left: 30px;
    }
    .sidebar-down .ltl-cont button{
        font-size: 6px;
        padding: 2px 15px;
    }

    .sidebar-down .ltl-cont button i{
        font-size: 6px;
    }
}
